View Single Post
Old 10-25-2005, 11:08 AM   #11
earthsound
Junior Member
earthsound began at the beginning.
 
earthsound's Avatar
 
Posts: 8
Karma: 10
Join Date: Aug 2005
Location: Birmingham, AL
Device: Palm Tungsten C
Exclamation need to edit the install.rdf

btw, Lauren, the latest sunrise ff extension that you posted (https://www.mobileread.com/forums/sho...2504#post22504) is 1.5 Beta-compatible, but it will not install in 1.5 Beta 2 (and perhaps in Beta 1) versions of Firefox.

You need to edit the install.rdf file & bump up the:

<em:maxVersion>1.4</em:maxVersion> to
<em:maxVersion>1.5.0.*</em:maxVersion>

(or whatever the maxVersion of Firefox sunrise.xpi is compatible with). For example, 1.5 Beta 2 is Firefox 1.4.1, so you could just change it to 1.4.1 and it would install...but I digress.

Once you edit that file, it will install w/o error in ff 1.5B2.

Last edited by earthsound; 10-25-2005 at 01:08 PM.
earthsound is offline